Subject: [MBONED] draft-morin-mboned-igmpmld-error-feedback

From: Tom Taylor <[email-masked]>
Date: Wed, 13 Nov 2013 22:14:39 -0500

Did the ideas in this draft ever get accepted? The draft itself expired 
in 2008.
http://tools.ietf.org/id/draft-morin-mboned-igmpmld-error-feedback

Abstract

This document describes messages and procedures that can optionally be 
implemented in IGMP/MLD Queriers and Hosts, to provide information to 
multicast receivers on the reason why the IGMP/MLD Querier didn't take 
into account a Membership Report message.

Tom Taylor